Subject: [Mgs] MGB GT battery

From: Barrie Robinson <[email-masked]> (2603:10b6:b01:108::15) To CY8PR19MB7154.namprd19.prod.outlook.com (2603:10b6:930:52::9)LNaziKJRz/lLvYCCWe8zBB98zIkdczZ6XkHKueuUuQq/Xzze0NObDy3ilo386hkivAxo1f9t+UnQhJ+5nlCAffNPKy8hKHx7JLTBOTCfTqON3SEBV4bfzxuHFFJWLGd/00zxYAQ+RJQT5hREww+rd1Ao9hUh7cdwDxqBr+FjiYR+NEp4+IyIWWdGCUDbLUCWmFCidkD2LpMevt7bFjVIqlEPGxwF6d25WtqiSRv11IkrbDGkHhurLM7XFDmEx5jYCvzdg5rpK7zREF0R9nm9KfaeKqxtf0nOl3AnQfLcWtcHDHtJsHJmiTxcHFSN6AeXGYlIanYnH5WiR6yW3Oc26UdrpHxiM0jUhRFa4wEEMmCQJ6In5fD0pbkmVpBLUgfIf6E2mjdblDXPSQA0NLVrd1AXaTulVv92+skJaBWmIYLkrJD2pWjIPRJ1hJtFC4CzXGmRkS5LgL6sj9DsuGPupVb/p
Date: Mon, 24 Apr 2023 15:38:44 -0400

Sorry about this folks - I may have already sent out this bleat but my 
excuse is that I am having major laptop problems.

I seek advice on what battery to get for my built-from-scratch MGB GT 
V8.   I think it is either a 24 or 26 ???   Are there any good ones for 
cars nearly always in storage?   Currently my car sits quietly in my 
daughters barn with a dud battery.

Cheers
Barrie

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]